@import url("https://fonts.verwaltungsportal.de/css/?family=Roboto:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #e8eff5;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #ffd02d #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #444444;
  background: #fafafa;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #0236ff;
}

a:is(:hover, :focus) {
  color: #0236ff;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

.overflow {
  overflow: clip;
  position: relative;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar>.row {
  padding: 51px 0;
}

@media (min-width: 992px) {
  #topbar>.row::before {
    content: "";
    position: absolute;
    background: url(../img/talli-topbar.png) no-repeat;
    width: 60px;
    height: 101px;
    bottom: -4px;
    z-index: 12;
    pointer-events: none;
    right: 310px;
    display: block;
  }

  #logo {
    position: absolute;
    z-index: 30;
    margin-top: -28px;
  }
}

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 70px;
    width: 100%;
  }

  #topbar>.row {
    padding: 15px 0;
  }
}

/* #region ------------------------------------- search ----------------------------------------- */

form[id^="search"] {
  background: #1e66a9;
  display: inline-flex;
  border-radius: 30px;
  border: 4px solid #ffffff;
  overflow: hidden;
}

@media (max-width: 991px) {
  form[id^="search"] {
    width: calc(100% - 30px);
    margin: 20px 15px;
  }
}

@media (min-width: 992px) {
  form#search1 {
    position: relative;
    z-index: 60;
    margin-right: 4px;
    margin-bottom: -75px;
    margin-top: 26px;
    max-width: 294px;
  }
}

form[id^="search"] label {
  color: #ffffff;
  font-size: 0.9375rem;
  font-weight: 700;
  padding: 9px 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

form [id^="search_input"] {
  color: #d3e2ee;
  font-size: 0.9375rem;
  font-style: normal;
  background: transparent;
  padding: 9px 15px;
  border: 0;
  width: 100%;
}

form [id^="search_submit"] {
  min-width: 40px;
  border: none;
  background: url("../img/icon-lupe.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  font-size: 0;
}

form [id^="search_submit"]:is(:hover, :focus) {
  background-color: rgba(0, 0, 0, 0.3);
}

form [id^="search_input"]::placeholder {
  color: #d3e2ee !important;
  opacity: 1 !important;
  font-style: italic !important;
}

/* #endregion ---------------------------------- search ----------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 58vw, 570px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
  border-bottom: 5px solid #ffffff;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background: #ffffff;
    border: none !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #1e66a9;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #1e66a9;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 14px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background-color: #1e66a9;
    position: sticky;
    top: 0;
    z-index: 101;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 15px 15px;
  position: relative;
  font-size: 1.375rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

nav.horizontally li[class*="toplevel"]>a {
  background: url(../img/icon-home.png) top 18px center no-repeat;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+2)>a {
  background-image: url(../img/icon-kalender.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+3)>a {
  background-image: url(../img/icon-ueber-uns.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+4)>a {
  background-image: url(../img/icon-tischtennis.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+5)>a {
  background-image: url(../img/icon-kids.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+6)>a {
  background-image: url(../img/icon-fitness.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+7)>a {
  background-image: url(../img/icon-aktuelles.png) !important;
}

nav.horizontally li[class*="toplevel"]:nth-child(8n+8)>a {
  background-image: url(../img/icon-email.png) !important;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }

  nav.horizontally li[class*="toplevel"]>a {
    background-position: left 4px center !important;
    padding-left: 30px;
    background-size: 18px auto;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]>a {
    padding-top: 60px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 18px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-align: center;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  content: "";
  width: 0;
  height: 5px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  background: #ffd02d;
  opacity: 0;
  transform: translateX(-50%);
  transition: opacity 300ms linear, width 300ms linear;
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"]::before {
    bottom: unset;
    top: -5px;
    background: #ffd02d;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  background-color: #2d5a80 !important;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  border-top: 5px solid #1e66a9;
  background: #ffffff;
  box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 18px 0;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 6px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    height: 15px;
    left: 0;
    right: 0;
    top: -15px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -23px;
    margin-left: 6px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    width: 6px;
    top: 0;
    bottom: 0;
    left: -6px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2d3133;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #f0f0f0;
  color: #1e66a9;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  background-color: #fafafa;
  padding-bottom: clamp(40px, 6vw, 95px);
  padding-top: clamp(30px, 4vw, 65px);
}

@media (min-width: 992px) {
  #content {
    background: #fafafa center bottom / 100% auto no-repeat;
  }

  #contentCol {
    padding-top: 30px;
  }
}

#content>.row {
  row-gap: 40px;
}

.newsletter {
  margin-top: 0;
  margin-bottom: -105px;
  padding-top: 30px;
  box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.2);
}

.newsletter img {
  margin: -30px -20px 25px -20px;
  display: block;
  width: calc(100% + 40px) !important;
  min-width: calc(100% + 40px) !important;
}

.newsletter a {
  margin-top: 15px;
}

#tickerWrapper {
  margin-top: 45px;
}

.newstickerNews a {
  color: #970101;
  text-decoration: underline;
  font-size: 1.0625rem;
}

/* #region -------------------------------------- tabs ------------------------------------------ */

.newsletter {
  width: 100%;
  max-width: 570px;
  margin: 32px auto 0 auto;
  position: relative;
  padding: 45px 20px 30px 20px;
  background: #ffffff;
  font-size: 0.9375rem;
  border-top: 4px solid #1e66a9;
  box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.newsletter::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: -32px;
  left: 50%;
  margin-left: -30px;
  border-radius: 50%;
  background: #ffffff url("../img/icon-stern.png") center no-repeat;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

.newsletter :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
  color: #254c6b;
  font-size: 1.625rem;
  margin: 20px 0 16px 0;
  text-align: center;
}

#teaser a {
  text-decoration: none;
  padding: 4px 15px 3px 15px;
  display: inline-block;
  border-radius: 5px;
  font-size: 0.9375rem;
  background: rgba(0, 0, 0, 0.02);
  color: #8f7000;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

#teaser a {
  margin-top: 15px;
}

:is(#teaser) a:is(:hover, :focus) {
  background: #1e66a9;
  color: #ffffff;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #1e66a9;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media (min-width: 992px) {
  #nw1 {
    background: url("../img/icon-kelle-left.png") left bottom no-repeat;
  }

  #nw1>.row::before {
    content: "";
    position: absolute;
    background: url(../img/icon-kelle-mit-ball-rechts.png) no-repeat;
    width: 523px;
    height: 509px;
    bottom: 190px;
    z-index: 0;
    pointer-events: none;
    right: calc((clamp(992px, 100vw, 1930px) - 1725px) / -2);
    transform: translateX(50%);
    display: block;
  }
}

#nw1>.row {
  row-gap: 30px;
}

#nw1 .tabHeadline {
  color: #1e66a9;
  font-weight: 700;
  hyphens: auto;
  font-size: clamp(1.75rem, 2vw, 1.875rem);
}

#nw1 .buttonStyle a {
  text-decoration: none;
  padding: 10px 15px 9px 15px;
  display: inline-block;
  border-radius: 5px;
  font-size: 1rem;
  background: #1e66a9;
  color: #fff;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  border: 1px solid rgba(0, 0, 0, 0);
}

#nw1 .buttonStyle a:is(:hover, :focus) {
  background: #fafafa;
  color: #8f7000;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
  height: 100%;
  min-height: 100%;
}

#nw1 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 768px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 991px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(4, 1fr);
  }
}

#nw1 .tab_link_entry {
  font-size: 1rem;
  position: relative;
  width: 100%;
  border-radius: 10px;
  padding: 190px 30px 30px 30px;
  background: #ffffff;
  box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.2);
  color: #444444;
}

#nw1 .vorschau {
  opacity: 1;
}

#nw1 .tab_preview_picture {
  background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
  position: absolute;
  display: block;
  top: -1px;
  left: -1px;
  right: -1px;
  height: 176px;
  overflow: hidden;
  border-radius: 10px 10px 0 0;
}

#nw1 .tab_link_entry::before {
  content: "";
  background: center / cover no-repeat, #666666;
}

#nw1 .tab_preview_picture img {
  position: absolute;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
  transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_link_title a {
  display: block;
  font-weight: 700;
  font-size: 1.25rem;
  color: #444444;
  line-height: 1.2;
  margin-bottom: 8px;
  font-weight: 700;
  order: 2;
}

#nw1 .tab_date {
  color: #444444;
  font-weight: 700;
  font-size: 0.9375rem;
  padding-bottom: 15px;
  order: 1;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer {
  display: none;
}

#nw1 .tab_link_mehr {
  font-size: 0;
  text-align: left !important;
}

#nw1 .tab_link_mehr a {
  text-decoration: none;
  padding: 10px 15px 9px 15px;
  display: inline-block;
  border-radius: 5px;
  font-size: 1rem;
  background: #1e66a9;
  color: #fff;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  border: 1px solid rgba(0, 0, 0, 0);
  margin-top: 25px;
}

#nw1 .tab_link_mehr a:is(:hover, :focus) {
  background: #fafafa;
  color: #8f7000;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

/* --------------------------------------------- teaser ----------------------------------------- */

#teaser {
  margin: 0px 0 5px 0;
  padding: 250px 0 250px 0;
  min-height: 300px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

@media (min-width: 992px) {
  #teaser>.row>div {
    padding-left: clamp(20px, 3vw, 38px);
  }
}

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
  color: #ffffff;
  background: #1e66a9;
  font-size: 0.9375rem;
  border-bottom: solid 5px #ffd02d;
}

footer a,
footer a:is(:hover, :focus) {
  color: #ffffff;
}

footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
  color: #ffffff;
  font-size: 1.125rem;
  margin: 0;
  font-weight: 700;
}

#footer {
  padding: 140px 0 20px 0;
}

@media (min-width: 992px) {
  #footer {
    padding: 65px 0;
  }
}

#footer>.row {
  row-gap: 30px;
}

:is(.footerTab, .socialTab) a {
  text-decoration: underline;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

#innerfooter ul {
  padding: 0;
  line-height: 2;
}

@media (min-width: 992px) {
  #innerfooter ul {
    margin-bottom: 0px;
    line-height: 3.5;
  }
}

#innerfooter a {
  font-size: 0.9375rem;
  font-family: "Roboto", sans-serif;
}

#innerfooter li::before {
  content: "\0007C";
  color: #ffffff;
  position: relative;
  bottom: 2px;
  margin-right: 4px;
}

.socialTab p {
  display: inline-block;
  padding: 0 5px;
}

.socialTab img {
  max-height: 25px;
  vertical-align: middle;
}

.socialTab a img {
  transition: all 0.3s 0s ease;
}

.socialTab a:is(:focus, :hover) img {
  transform: scale(1.3);
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 10px;
  text-align: right;
  font-size: 0.9375rem;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* ------------------------------------------- contrast ----------------------------------------- */

.contrast_light_font :is(form[id^="search"], #search_input1, #footer2) {
  background-color: #000000 !important;
}

.contrast_dark_font :is(form[id^="search"], #search_input1, #scrollTopBtn) {
  background-color: #ffffff !important;
}

:is(.contrast_light_font, .contrast_dark_font) form [id^="search_submit"] {
  background: #000000 url("../img/lupe-icon.png") center no-repeat !important;
}

:is(.contrast_light_font, .contrast_dark_font) #content,
.contrast_light_font #teaser>.row,
.contrast_light_font #teaser>.row>* {
  background: none !important;
}